@charset "utf-8";
/* CSS Document */


body {
	line-height: 1;
	font:normal 12px/19px Arial, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;
}


h1, h2, h3, h4, h5, h6 {font-weight:600; margin-bottom:10px; color:#806f33;}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:14px;}
h5{font-size:12px;}
h6{font-size:11px; text-transform:capitalize;}

a {color:#806f33;      
-webkit-transition: color .2s linear;
     -moz-transition: color .2s linear;
       -o-transition: color .2s linear;
          transition: color .2s linear;
		  }
a:hover {color:#990033;}
img.framed {padding:3px; border:1px solid #ececec;}

/*--------------  Article style--------------------*/
.article {width:700px; margin:50px auto;}
.article p {color:#5b5b5b; margin-bottom:20px;}
.article>p:nth-of-type(1){color:#80713d; font-size:18px; line-height:24px;}


.content p {color:#5b5b5b; margin-bottom:20px;}
.content>p:nth-of-type(1){color:#80713d; font-size:18px; line-height:24px;}

/*--------------  Arrow list  --------------------*/
.list_arrow li {background:url(../images/list_arrow.png) 0 7px no-repeat; padding-left:15px; margin-bottom:5px;}


/*--------------  highlight list  --------------------*/
.highlight_list > li{
cursor:pointer;

background-color: rgb(250,250,250); /* Old browsers */
background-image: -moz-linear-gradient(top, rgba(250,250,250,1) 50%, rgba(235,235,235,1) 100%); /* FF3.6+ */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(250,250,250,1)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */
background-image: -webkit-linear-gradient(top, rgba(250,250,250,1) 50%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */
background-image: -o-linear-gradient(top, rgba(250,250,250,1) 50%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */
background-image: -ms-linear-gradient(top, rgba(250,250,250,1) 50%,rgba(235,235,235,1) 100%); /* IE10+ */
background-image: linear-gradient(to bottom, rgba(250,250,250,1) 50%,rgba(235,235,235,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */
background-repeat:repeat-x;

border:1px solid #ececec;
border-left:2px solid #a99960;
padding:10px;
margin-bottom:10px;
font-weight:bold;
color:#8d7b39;
font-size:14px;


     -webkit-transition: background-position .2s linear, border .2s linear;
     -moz-transition: background-position .2s linear, border .2s linear;
       -o-transition: background-position .2s linear, border .2s linear;
          transition: background-position .2s linear, border .2s linear;

}
.highlight_list > li:hover {
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
    background-color: rgb(250,250,250); /* Old browsers */
	 background-position: 0 50px;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
		  border:1px solid #dfdfdf;
           border-left:5px solid #903;
}
.highlight_list > li ul {border-top:1px dotted #cccccc; margin-top:5px;}
.highlight_list > li li {font-size:12px; font-weight:600; color:#5b5b5b;}
.highlight_list > li li li {font-weight:400;}
.highlight_list > li li:first-child {margin-top:5px;}


/*--------------  My Tab  --------------------*/
#myTab>ul {border-bottom:1px solid #ececec; height:50px;}
#myTab>ul:nth-of-type(1) li {display:inline-block;}
#myTab>ul:nth-of-type(1) li a {
padding:15px 30px; display:table; color:#5b5b5b; font-weight:900; font-size:14px; text-decoration:none;
background-color: rgb(250,250,250); /* Old browsers */
background-image: -moz-linear-gradient(top, rgba(250,250,250,1) 50%, rgba(235,235,235,1) 100%); /* FF3.6+ */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(250,250,250,1)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */
background-image: -webkit-linear-gradient(top, rgba(250,250,250,1) 50%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */
background-image: -o-linear-gradient(top, rgba(250,250,250,1) 50%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */
background-image: -ms-linear-gradient(top, rgba(250,250,250,1) 50%,rgba(235,235,235,1) 100%); /* IE10+ */
background-image: linear-gradient(to bottom, rgba(250,250,250,1) 50%,rgba(235,235,235,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */
background-repeat:repeat-x;

     -webkit-transition: background-position .2s linear, border .2s linear, color .2s linear;
     -moz-transition: background-position .3s linear, border .2s linear, color .2s linear;
       -o-transition: background-position .3s linear, border .2s linear, color .2s linear;
          transition: background-position .3s linear, border .2s linear, color .2s linear;

border:1px solid #ececec;
border-bottom:none;
}

#myTab>ul:nth-of-type(1) li a:hover {
	background-color: rgb(250,250,250); /* Old browsers */
	background-position: 0 50px;

	color:#806f33;
}
#myTab > ul:nth-of-type(1) li a.selected {background:none; color:#8d7b39; border-top:1px solid #a99960; border-bottom:1px solid #f8f7f5;}
#myTab > span > div {padding:15px 10px;}
#myTab > span > div:after {
     content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	}
.ar img {vertical-align:top;float:left;}
.ar h3 {border-bottom:1px dotted #ececec; margin-left:180px; padding-bottom:10px; margin-bottom:10px;}
.ar p {margin-left:180px;}

#myTab:after{content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	}


/*--------------  Table  --------------------*/
.financial {vertical-align:top; margin-bottom:20px;} 
.financial thead{
font-size:15px; font-weight:bold; color:#806F33;
border-bottom:1px dotted #CCCCCC;
}

.financial tr.odd {background-color:rgba(0, 0, 0, 0.02);}
.financial tr { -webkit-transition: background .2s linear;
     -moz-transition: all .2s linear;
       -o-transition: all .2s linear;
          transition: all .2s linear;
		  cursor:pointer;
		  
		  }

.financial tr:hover {background-color:rgba(0, 0, 0, 0.05);
color:#990000;
font-weight:bold;
}

.financial .bold{font-weight:bold; color:#5b5b5b;}
.financial .year {background-color:rgba(0, 0, 0, 0.05);}
.financial .border {border-top:1px dotted #CCCCCC; border-bottom:1px dotted #cccccc;}
.financial .border_top {border-top:1px dotted #CCCCCC;}
.financial .border_bottom {border-bottom:1px dotted #cccccc;}
.financial .borer_none {border:none;}